[string]
codepage=1252
title=Monitor de estado deKyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Está apagado o hay problemas con el cable
msg002=Llamada de servicio
msg003=Sin depósito
msg004=Error en componente
msg005=Cubierta abierta
msg006=No hay cartucho
msg007=Sin tóner
msg008=Sin papel
msg009=Atasco de papel
msg010=Error en tamaño de papel
msg011=Papel no corresponde
msg012=La impresora está ocupada con otro trabajo
msg013=Preparación
msg014=Pausa
msg015=Reposo
msg016=Memoria completa.
msg017=Tóner bajo
msg018=Después de imprimir la cara posterior de todas las páginas, cargue otra vez las páginas en el depósito.
btn001=Borrar
btn002=Continuar
